Package Details: pidgin-gnome-keyring 2.0-2

Git Clone URL: https://aur.archlinux.org/pidgin-gnome-keyring.git (read-only)
Package Base: pidgin-gnome-keyring
Description: Pidgin plugin for Gnome-Keyring integration
Upstream URL: https://github.com/aebrahim/pidgin-gnome-keyring/
Licenses: GPLv2
Submitter: zhehao
Maintainer: lastmikoi
Last Packager: lastmikoi
Votes: 35
Popularity: 0.790049
First Submitted: 2011-10-21 01:45
Last Updated: 2015-06-16 08:17

Latest Comments

lastmikoi commented on 2015-02-15 01:13

@jwalker You're right, thanks for the heads-up. I updated the PKGBUILD accordingly.

jwalker commented on 2015-02-14 15:32

Shouldn't this pull the source from github, where the project has been moved? Also, it looks like a new version has recently been added there.

lastmikoi commented on 2014-12-26 07:23

Fair enough, I bumped the pkgver to force updating.

ewtoombs commented on 2014-12-26 01:58

This package requires a release increment to force a recompile, since the ABI of one of its depenencies has changed. I'm not sure which one, but there is no other explanation for why I had to recompile this package to get it to work.

zhehao commented on 2013-06-13 04:19

I don't use pidgin anymore, so I'm not interested in maintaining this package any longer. Feel free to adopt it and make the changes yourself.

ewtoombs commented on 2013-06-12 15:46

libgnome-keyring is now missing from the dependencies.

fix:
--- PKGBUILD-old 2013-06-12 11:35:38.413486794 -0400
+++ PKGBUILD 2013-06-12 11:36:01.850515870 -0400
@@ -7,7 +7,7 @@
arch=(i686 x86_64)
url="http://code.google.com/p/pidgin-gnome-keyring/"
license=("GPLv2")
-depends=(pidgin gnome-keyring)
+depends=(pidgin libgnome-keyring gnome-keyring)
source=(http://$pkgname.googlecode.com/files/${pkgname}-${pkgver}_src.tar.gz)
md5sums=('0bb9477675b81337db5b634018e4c9dd')

eldermarco commented on 2012-04-15 13:44

Nice plugin!